package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenebatchprocessPKDTO implements Serializable {

    private static final long serialVersionUID = 380888023177075L;

    private String modulecode;

    private String transactionmodule;

    private Integer transactioncode;

    private Integer transactionversion;

    private String processcode;

        public String getModulecode() {
    return modulecode;
    }

        public void setModulecode(String modulecode) {
    this.modulecode = modulecode;
    }

        public String getTransactionmodule() {
    return transactionmodule;
    }

        public void setTransactionmodule(String transactionmodule) {
    this.transactionmodule = transactionmodule;
    }

        public Integer getTransactioncode() {
    return transactioncode;
    }

        public void setTransactioncode(Integer transactioncode) {
    this.transactioncode = transactioncode;
    }

        public Integer getTransactionversion() {
    return transactionversion;
    }

        public void setTransactionversion(Integer transactionversion) {
    this.transactionversion = transactionversion;
    }

        public String getProcesscode() {
    return processcode;
    }

        public void setProcesscode(String processcode) {
    this.processcode = processcode;
    }

}